Subject: bug#7945: closed (Re: bug#7945: Is AM_PATH_PYTHON missing some versions in _AM_PYTHON_INTERPRETER_LIST?)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 31 Jan 2011 17:48:02 +0000

Your bug report

#7945: Is AM_PATH_PYTHON missing some versions in _AM_PYTHON_INTERPRETER_LIST?

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7945: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7945
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7945: Is AM_PATH_PYTHON missing some versions in _AM_PYTHON_INTERPRETER_LIST?
From: Stefano Lattarini <[email-masked]>
To: Ralf Wildenhues <[email-masked]>
Cc: [email-masked], Jack Kelly <[email-masked]>
Date: Mon, 31 Jan 2011 18:55:11 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 7945 fixed
thanks

On Monday 31 January 2011, Ralf Wildenhues wrote:
> Hello Jack,
> 
> * Jack Kelly wrote on Mon, Jan 31, 2011 at 12:14:22AM CET:
> > While poking around python.m4, I noticed that python2.6 and python2.7
> > are not mentioned in the list of python interpreters defined in
> > _AM_PYTHON_INTERPRETER_LIST. Is this intentional?
> 
> This is fixed in git Automake (both master and branch-1.11).
> 
> Cheers,
> Ralf
> 
Then I'm closing this bug as "fixed".

Thanks,
   Stefano

Subject: Is AM_PATH_PYTHON missing some versions in _AM_PYTHON_INTERPRETER_LIST?
From: Jack Kelly <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2011 10:14:22 +1100
List-Id: <debbugs-submit.debbugs.gnu.org>

(automake-1.11.1, ubuntu 10.10 package)

Hi automakers,

While poking around python.m4, I noticed that python2.6 and python2.7
are not mentioned in the list of python interpreters defined in
_AM_PYTHON_INTERPRETER_LIST. Is this intentional?

-- Jack